<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de_du', version '3.11'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontactconfirm'] = 'Möchtest du wirklich {$a} zu deinen Kontakten hinzufügen?';
$string['blockuserconfirm'] = 'Möchtest du wirklich {$a} blockieren?';
$string['cantblockuser'] = 'Du kannst {$a} nicht blockieren, da sie das Recht haben, allen Nutzer/innen eine Mitteilung zu senden.';
$string['deleteallconfirm'] = 'Möchtest du wirklich die gesamte Kommunikation löschen? Die Kommunikation bleibt allerdings bei den anderen beteiligten Personen erhalten.';
$string['deleteallselfconfirm'] = 'Möchtest du diese persönliche Kommunikation wirklich löschen?';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Möchtest du wirklich die ausgewählten Mitteilungen löschen?';
$string['deleteselectedmessagesconfirm'] = 'Möchtest du wirklich die ausgewählten Mitteilungen löschen? Die Mitteilungen bleiben allerdings bei den anderen beteiligten Personen erhalten.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Möchtest du wirklich die ausgewählten persönlichen Mitteilungen löschen?';
$string['emailtagline'] = 'Dies ist die Kopie einer Mitteilung von \'{$a->sitename}\'. Antworte über {$a->url}.';
$string['isnotinyourcontacts'] = '{$a} gehört nicht zu deinen Kontakten';
$string['loggedin_help'] = 'Wähle aus, wie du Systemmitteilungen empfangen möchtest, wenn du angemeldet bist.';
$string['loggedindescription'] = 'Wenn du in Moodle angemeldet bist';
$string['loggedoff_help'] = 'Wähle aus, wie du Systemmitteilungen empfangen möchtest, wenn du nicht angemeldet bist.';
$string['loggedoffdescription'] = 'Wenn du nicht in Moodle angemeldet bist';
$string['messagecontactrequest'] = '{$a->user} möchte als Kontakt hinzugefügt werden. Schaue in deine <a href="{$a->url}">Kontaktanfragen</a>, um zu antworten.';
$string['messagingdatahasnotbeenmigrated'] = 'Deine Mitteilungen sind vorübergehend wegen einer Änderung der Mitteilungsinfrastruktur nicht verfügbar. Warte bitte und versuche es später noch einmal.';
$string['newmessagesearch'] = 'Wähle einen Kontakt, um eine neue Mitteilung zu versenden.';
$string['noreply'] = 'Antworte nicht auf diese Mitteilung';
$string['notificationdatahasnotbeenmigrated'] = 'Deine Mitteilungen sind vorübergehend wegen einer Änderung der Mitteilungsinfrastruktur nicht verfügbar. Warte bitte und versuche es später noch einmal.';
$string['notincontacts'] = 'Du musst {$a} zu deinen Kontakten hinzufügen, um Mitteilungen senden zu können.';
$string['notincontactsheading'] = '{$a} gehört nicht zu deinen Kontakten.';
$string['privacy_desc'] = 'Welche Personen sollen dir persönliche Mitteilungen senden können?';
$string['removecontactconfirm'] = 'Möchtest du wirklich {$a} aus deinen Kontakten entfernen?';
$string['requirecontacttomessage'] = 'Du musst {$a} anfragen, Sie als Kontakt hinzuzufügen. Erst dann kannst du eine Mitteilung senden.';
$string['selfconversationdefaultmessage'] = 'Speichere Entwürfe von Nachrichten, Links, Notizen usw. für einen späteren Zugriff.';
$string['touserdoesntexist'] = 'Du kannst keine Mitteilung an eine nicht existierende Nutzer-ID ({$a}) senden.';
$string['unblockuserconfirm'] = 'Möchtest du die Blockierung für {$a} wirklich aufheben?';
$string['userwouldliketocontactyou'] = '{$a} möchte dich kontaktieren';
$string['wouldliketocontactyou'] = 'Ich möchte dich kontaktieren';
$string['you'] = 'Du:';
$string['youhaveblockeduser'] = 'Du hast diese Person blockiert.';
$string['yourcontactrequestpending'] = 'Deine Kontaktanfrage an {$a} ist noch offen';
