<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_invitation', language 'de_du', version '3.11'.
 *
 * @package     local_invitation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['consent_help'] = 'Wenn du eine Zustimmung einforderst, wird den eingeladenen Personen dieser Text angezeigt und eine Zustimmung als Kontrollkästchen notwendig.';
$string['current_invitation_note'] = 'Wenn du eine neue Einladung erstellst, wird die alte Einladung automatisch ungültig.';
$string['delete_after_logout_help'] = 'Ein temporäres Nutzerkonto, das mit diesem Plugin erstellt wurde, wird sofort nach dem Ausloggen gelöscht. Wenn diese Option aktiviert ist, kannst du die Person nicht in deinen Kursberichten sehen.';
$string['delete_confirmation'] = 'Möchtest du diese Einladung wirklich löschen? Anschließend kann der Einladungslink nicht mehr verwendet werden.';
$string['error_userrole_not_defined'] = 'In der Konfiguration ist keine Nutzerrolle festgelegt. Wende dich bitte an deine Administrator/innen.';
$string['info_already_loggedin'] = 'Du bist bereits eingeloggt. Wenn du fortfährst, wirst du abgemeldet.';
$string['invitation_note'] = 'Mit der Einladungsfunktion kannst du einen temporären Zugang zu diesem Kurs erlauben. Der erstellte Einladungslink ermöglicht Personen ohne reguläres Konto den Zugriff auf diesen Kurs.';
$string['nameinfo_help'] = 'Mit diesem Text kannst du kurz erläutern, wie das Namensfeld im Anmeldeformular verwendet wird.';
$string['preventactions_help'] = '<strong>Hinweis:</strong> Du kannst URLs oder Teile von URLs definieren, die eingeladene Personen nicht aufrufen können. Wenn eingeladene Personen eine solche URL aufrufen, werden sie zum Kurs oder zur Startseite umgeleitet. Nimm bitte das Dashboard und die Startseite nicht in diese Liste auf!';
