<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mail', language 'de_du', version '3.11'.
 *
 * @package     local_mail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotcompose'] = 'Du kannst keine Mitteilungen schreiben, da du bisher noch in keinen Kurs eingeschrieben bist.';
$string['erroremptycourse'] = 'Wähle einen Kurs.';
$string['erroremptylabelname'] = 'Wähle einen Labelnamen.';
$string['erroremptyrecipients'] = 'Wähle mindestens eine Person aus.';
$string['erroremptysubject'] = 'Gib einen Betreff ein.';
$string['labeldeleteconfirm'] = 'Möchtest du das Label endgültig löschen? {$a}\\';
$string['messagedeleteconfirm'] = 'Möchtest du die Mitteilung endgültig löschen? \'{$a}\'';
$string['nomessageserror'] = 'Du musst für diese Aktion mindestens eine Mitteilung auswählen.';
$string['notingroup'] = 'Du bist kein Mitglied in einer Gruppe.';
$string['smallmessage'] = '{$a->user} hat dir eine Mail gesendet';
