<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'de_du', version '3.11'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answernumbering_desc'] = 'Lege die Nummerierung neuer Multiple-Choice-Fragen fest.';
$string['errfractionsaddwrong'] = 'Die Summe der von dir angegebenen Positivwertungen beträgt {$a}%.<br />Diese Summe sollte aber genau 100% sein.';
$string['fillouttwochoices'] = 'Du musst mindestens zwei Antwortfelder ausfüllen. Leere Felder werden ignoriert.';
$string['fractionsaddwrong'] = 'Die Summe der positiven Bewertungen ergibt nicht 100 %.<br /> Die Summe beträgt zur Zeit {$a} %.<br />Möchtest du zurückgehen und dies korrigieren?';
$string['fractionsnomax'] = 'Eine der Antworten sollte 100 % betragen, damit es möglich ist,<br /> eine Bewertung mit der vollen Punktzahl zu erreichen.<br />Möchtest du zurückgehen und dies korrigieren?';
$string['pleaseselectananswer'] = 'Wähle eine Antwort.';
$string['pleaseselectatleastoneanswer'] = 'Wähle mindestens eine Antwort.';
$string['pluginname_help'] = 'Um eine Frage zu beantworten, wählen Teilnehmer/innen eine oder mehrere Antworten aus einer Liste aus. Lege fest, ob eine oder mehrere Antworten angeklickt werden können.';
$string['selectmulti'] = 'Wähle eine oder mehrere Antworten:';
$string['selectone'] = 'Wähle eine Antwort:';
$string['toomanyselected'] = 'Du hast zu viele Optionen gewählt.';
